cd /d "%~dp0"
@echo off
echo.
echo 正在卸载...
reg delete "HKLM\SOFTWARE\Classes\CLSID\{16E345B1-AD12-4422-9AD0-FFFA684C6513}" /f
reg delete "HKLM\SOFTWARE\Classes\CLSID\{DE718DF0-3874-4873-9BC3-3A94944C916E}" /f
regsvr32 /u /s wsBusDocs.dll
cls
echo.
echo 绿化完毕 by 黯然过客@PortableSoft
echo.
pause